/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

/*1/6/16*/

.fusion-header-wrapper {
/*theresa*/
margin-top: 25px !important;
}

@media only screen and (max-width: 640px) {
.fusion-header-wrapper{
margin-top: 0px !important;
}
}

.fusion-secondary-header a:after {content: " / ";}
.fusion-secondary-header li:last-child > a:after {content:  " ";}
.fusion-secondary-header ul.children li:after {
	content: none;
}
.fusion-secondary-menu > ul > li > a {
padding: 0 0px !important;
font-size: 16px !important;
color: #000000 !important;
}

.fusion-header-tagline {
  float: right;
  margin: 0;
  margin-top: 60px !important;
  padding: 0;
  line-height: 32px;
  font-family: 'MuseoSlab500Regular', Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #2f6969 !important;
}


@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?2rt8xl');
	src:url('fonts/icomoon.eot?2rt8xl#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?2rt8xl') format('truetype'),
		url('fonts/icomoon.woff?2rt8xl') format('woff'),
		url('fonts/icomoon.svg?2rt8xl#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	/*font-style: bold;*/
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-givenow_icon:before {
	content: "\e901";
}
.icon-pttp_icon:before {
	content: "\e900";
}

.fusion-icon-twitter:before {
  content: "\e900";
} 
.fusion-icon-googleplus:before {
  content: "\e901";
} 

.fusion-main-menu > ul > li > a {
border-top: 0px solid transparent !important;
border-color: transparent !important; 
font-weight: 600 !important;
letter-spacing: 2px !important;
font-size: 18px !important;
}

/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url(https://fonts.gstatic.com/s/raleway/v9/8KhZd3VQBtXTAznvKjw-k_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v9/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(https://fonts.gstatic.com/s/raleway/v9/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v9/CcKI4k9un7TZVWzRVT-T8_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12b_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
